<?xml version="1.0" encoding="ISO-8859-1"?>
<Root_Element ID="DAOCUi">

<ImageAreaTemplate>
<Name>macro_face</Name>
<TextureName>macrotext</TextureName>
<Size><X>32</X><Y>32</Y></Size>
<TopLeft><X>64</X><Y>0</Y></TopLeft>
</ImageAreaTemplate>

<ButtonTemplate>
<Name>bouton_macro</Name>
<Size><X>32</X><Y>32</Y></Size>
<Texture>
<TextureName>page2</TextureName>
<Normal><X>184</X><Y>131</Y></Normal>
<Pressed><X>221</X><Y>131</Y></Pressed>
<NormalHighlit><X>184</X><Y>131</Y></NormalHighlit>
<PressedHighlit><X>221</X><Y>131</Y></PressedHighlit>
<Disabled><X>184</X><Y>131</Y></Disabled></Texture>
</ButtonTemplate>

<!--MINIBARREHorizon-->

<WindowTemplate>
<Name>custom15_window</Name>
<WindowId>custom15_window</WindowId>
<CloseButton>true</CloseButton>
<MoveButton>true</MoveButton>
<Width>32</Width>
<Height>34</Height>

<ImageAreaDef>
<Position><X>0</X><Y>2</Y></Position>
<TemplateName>macro_face</TemplateName>
</ImageAreaDef>

<!--Boutons-->


<ButtonDef>
<Position><X>0</X><Y>2</Y></Position>
<TemplateName>bouton_macro</TemplateName>
<onClickEvent>Face</onClickEvent>
</ButtonDef>

</WindowTemplate>
</Root_Element>